[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TShortCutList.IndexOfShortCut

The index number of the shortcut in the list

## Declaration

Source position: actnlist.pas line 147

`public function TShortCutList.IndexOfShortCut(`
`const Shortcut: TShortCut`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.